/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "Добродошли у Evernote";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "Follow these tips to help you remember everything and get more out of Evernote.";



/* Checklist item "Create notes": name */
"100-name" = "Направи белешке";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "Направи белешке";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "Add text, images, checkboxes, documents, audio, and more—even when you’re offline.";



/* Checklist item "Search your notes": name */
"101-name" = "Search your notes";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "Search your notes";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "Enter keywords to search notes by content, location and more. Evernote even finds typed and handwritten text inside images.";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "Sync your Evernote account";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "Evernote syncs automatically.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "Access your notes anytime, anywhere, on all of your mobile devices.";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "Set Reminders";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "Set Reminders";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "Set Reminders to pin notes to the top of the list. Add due dates to receive notifications and reminder emails. Mark notes as done when they're complete.";



/* Checklist item "Share notes": name */
"105-name" = "Share notes";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "Share this note in Work Chat";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "Get feedback from friends and colleagues without leaving Evernote. Or copy a link to share this note.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "Добродошли у Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "Follow these tips to help you remember everything and get more out of Evernote.";



/* Checklist item "Create Shortcuts": name */
"200-name" = "Create Shortcuts";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "Create Shortcuts";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "Drag notes, notebooks, or tags to the sidebar to create easily accessible Shortcuts.";



/* Checklist item "View your notes by location": name */
"201-name" = "View your notes by location";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "View your notes by location";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "Browse your notes based on where they were created with the beautiful Atlas view.";



/* Checklist item "Work together": name */
"202-name" = "Work together";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "Work together";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "Share notebooks with friends, family and coworkers to get more done, together.";



/* Checklist item "Search your notes faster": name */
"203-name" = "Search your notes faster";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "Search your notes faster";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "View suggested search results before you’ve even finished typing.";
